<resources>
    <!--
    TODO: Before you run your application, you need a Google Maps API key.

    To get one, follow this link, follow the directions and press "Create" at the end:

    https://console.developers.google.com/flows/enableapi?apiid=maps_android_backend&keyType=CLIENT_SIDE_ANDROID&r=C8:1C:CD:95:77:68:5C:2C:B6:6F:99:4B:1F:23:49:B5:22:17:BE:14%3Btalib.haris.penyuluh

    You can also add your credentials to an existing key, using this line:
    C8:1C:CD:95:77:68:5C:2C:B6:6F:99:4B:1F:23:49:B5:22:17:BE:14;talib.haris.penyuluh

    Alternatively, follow the directions here:
    https://developers.google.com/maps/documentation/android/start#get-key

    Once you have your key (it starts with "AIza"), replace the "google_maps_key"
    string in this file.
    -->
    <string name="google_maps_key" templateMergeStrategy="preserve" translatable="false">
         AIzaSyCvKWPe2ON1mcIociiwf-InekckM-75rCU
    </string>
</resources>
